Overseer 4.0.0

Checks domain events for conformity

Install-Package Overseer -Version 4.0.0
dotnet add package Overseer --version 4.0.0
<PackageReference Include="Overseer" Version="4.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Overseer --version 4.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Release Notes:

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.0 460 8/28/2015
2.1.2 320 8/24/2015